<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>password Reset EMAIL</title>
</head>

<body>
    Someone asked for password reset for email {{ email }}. Follow the link below: {{ protocol}}://{{ domain }}{% url 'password_reset_confirm' uidb64=uid token=token %}
</body>

</html>